<link rel="import" href="../polymer/polymer.html">

<dom-module id="data-source">
  <script>
    Polymer({
      
      is: "data-source",
      
      properties: {
        
        data: {
          type: Array,
          notify: true,
          value: [ 1, 2, 3 ],
        },
        
      },
      
    });
  </script>
</dom-module>
